## libcarp-always-perl 0.10

=== debian/changelog ===
libcarp-always-perl (0.10-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Maximilian Gass ]
  * New upstream release
  * Increase debhelper compat level to 8
  * Increase Standards-Version to 3.9.2
    * Refer to /usr/share/common-licenses/GPL-1 in debian/copyright
  * Update copyright format
  * Add debian/source/format with 3.0 (quilt)
  * Update upstream copyright years

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 20 Aug 2011 15:01:24 +0200

libcarp-always-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #540976)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 10 Aug 2009 19:47:11 -0700
