=== debian/control ===
Source: libcarp-always-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-base-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Carp-Always/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcarp-always-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcarp-always-perl.git

Package: libcarp-always-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to make warns and dies noisy with stack backtraces
 Carp::Always is meant as a debugging aid. It can be used to make a script
 complain loudly with stack backtraces when warn()ing or die()ing.
