## libcarp-always-perl 0.11

=== debian/changelog ===
libcarp-always-perl (0.11-1) unstable; urgency=low

  * Imported Upstream version 0.11.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped year of upstream copyright, and refreshed standalone license
    paragraphs.
  * Expanded the description a little.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 19 Apr 2012 22:57:39 +0200
