## libcarp-always-perl 0.12

=== debian/changelog ===
libcarp-always-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 26 Aug 2012 22:13:13 +0200
