=== debian/control ===
Source: libcarp-always-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-base-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Carp-Always/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcarp-always-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcarp-always-perl.git

Package: libcarp-always-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to make warn and die noisy with stack backtraces
 Carp::Always is meant as a debugging aid. It can be used to make a script
 complain loudly with stack backtraces when warn()ing or die()ing. Thus, it is
 commonly used on the command line, to give more context to those mysterious
 warnings from deep down inside the module, without the need to edit code.
