=== debian/watch ===
version=3
http://search.cpan.org/dist/Carp-Always/   .*/Carp-Always-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
