## libcarp-always-perl 0.16

=== debian/changelog ===
libcarp-always-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * New upstream version 0.16
  * declare compliance with Debian Policy 4.2.0

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- Laurent Baillet <laurent.baillet@gmail.com>  Fri, 24 Aug 2018 14:37:04 +0000

libcarp-always-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.13
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump years of upstream and packaging copyright
  * Delete build-dependencies on Test::Pod(::Coverage)
  * Declare compliance with Debian Policy 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 18:44:42 +0200
