=== debian/control ===
Source: libcarp-always-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libtest-base-perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-always-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-always-perl.git
Homepage: https://metacpan.org/release/Carp-Always

Package: libcarp-always-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module to make warn and die noisy with stack backtraces
 Carp::Always is meant as a debugging aid. It can be used to make a script
 complain loudly with stack backtraces when warn()ing or die()ing. Thus, it is
 commonly used on the command line, to give more context to those mysterious
 warnings from deep down inside the module, without the need to edit code.
