=== debian/watch ===
version=3
https://metacpan.org/release/Carp-Always   .*/Carp-Always-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
